<?php

$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
checkAuth('74');	//判断登录和权限

//include_once CORE_LIB.'/growth/GrowthCredit.php';
//include_once CORE_LIB.'/growth/GrowthCreditWay.php';
//include_once '';
//checkAuth('65');	//判断登录和权限
$brokerGroup = new BrokerGroup();
$packages = $brokerGroup->getCreditBrokerGroup();
$title = '积分设置';
$gcs = new GrowthCreditSetting();
$data_info = $gcs->getData();
//print_r($data_info);
include_once(Template("header"));
include_once(Template("growth/credit_setting"));
include_once(Template("footer"));


?>
